/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

/* REMOVED 2018-04-20 - AS IT WAS ADDING A DOUBLE BULLET TO http://www.childminding.ie/childminders/becoming-a-childminder/ */
/*
article.pmpro-has-access .textwidget ul {
    list-style-type: disc;
    margin: 0 1em;
}
*/

.tab-content > .active.fade.in {
    opacity: 1;
}

.wpcf7-form fieldset { margin-top: 20px; }
.wpcf7-form fieldset > .row { margin-top: 10px; }
.wpcf7-form-control.wpcf7-radio {
    display: block;
    min-height: 40px;
    padding: 10px 0;
    line-height: 22px;
}
.wpcf7-form-control.wpcf7-radio .wpcf7-list-item {
    padding: 0 10px 0 0;
}
div[data-class="wpcf7cf_group"], .wpcf7cf_group  {
    border: 1px solid #ffffff;
    padding: 1rem;
    background-color: #ffeded;
}

.thim-register-now-form .wpcf7-form div.wpcf7-validation-errors, .wpcf7-form span.wpcf7-not-valid-tip {
    display: block;
}

body #wpcf7-f16118-p16119-o1 {
    font-family: Roboto;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.8em;
}

body #wpcf7-f16118-p16119-o1 fieldset > legend, 
body #wpcf7-f16118-p16119-o1 fieldset h3 {
    font-family: inherit;
    color: #00aebe;
    text-transform: uppercase;
    line-height: 40px;
    font-size: 30px;
    font-weight: 700;
    margin: 0 0 2px;
    border-bottom: 1px solid rgba(27, 174, 186, 0.15);
}
input[type=radio]:checked:before {
    background: #07aebc!important;
}

body #wpcf7-f16118-p16119-o1 a {
    color: #00b1c1;
}

.responsive-row { display: block; }
.responsive-row img { display: block; width: 100%; }

@media only screen and (min-width: 768px) {
    .responsive-row {
        display: block;
        padding-left: 324px!important;
    }
    .responsive-row img {
        margin-left: -324px!important;
        width: 300px;
        vertical-align: bottom;
        float: none;
        display: inline-block;
    }
}

div.wpcf7-response-output {
    display: none;
	position: fixed;
	overflow: hidden;
	top: 18rem;
	left: 50%;
	margin-left: -300px;
	width: 600px;
	z-index: 1000;
	text-align: center;
	background-color: #fff4f4; border: 3px solid #fde6e6;
	padding: 2rem;
	clip: unset;
    height: auto;
}
.wpcf7-form div.wpcf7-response-output.wpcf7-validation-errors {
    display: block!important;
}
div.wpcf7-response-output:empty { display: none!important; }
.wpcf7-form div.wpcf7-response-output.wpcf7-validation-errors,
.wpcf7-form div.wpcf7-response-output.wpcf7-mail-sent-ok{
    margin-left: -300px;
	border: 3px solid; padding: 2rem;
}

.wpcf7-form div.wpcf7-response-output.wpcf7-mail-sent-ok{
    display: none!important;
}

.d-none { display: none; }


form#membership_registration #payment { display: block; }
form#membership_registration.hold-with-no-pay #payment { display: none; }

.lp_course.course_tag-no-price .course-price .free-course, 
.lpr_course.no-price .course-price .free-course { display: none; }